Wind River Support Network

HomeDefectsLIN5-23847
Fixed

LIN5-23847 : Security Advisory - wpa-supplicant & hostapd - CVE-2017-13081

Created: Oct 16, 2017    Updated: May 29, 2018
Resolved Date: Nov 27, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Wi-Fi Protected Access (WPA and WPA2) allows reinstallation of the integrity group key in the Group Key handshake.

https://nvd.nist.gov/vuln/detail/CVE-2017-13081    

Other Downloads


Live chat
Online